{
  "id": "4100703",
  "name": "智慧工地",
  "font_family": "font_family",
  "css_prefix_text": "icon-",
  "description": "",
  "glyphs": [
    {
      "icon_id": "35798422",
      "name": "安全帽",
      "font_class": "anquanmao",
      "unicode": "e9cb",
      "unicode_decimal": 59851
    },
    {
      "icon_id": "15937967",
      "name": "ico_xiaj",
      "font_class": "you-21",
      "unicode": "e7b7",
      "unicode_decimal": 59319
    },
    {
      "icon_id": "15937969",
      "name": "ico_guanbi",
      "font_class": "shanchu-2",
      "unicode": "e7b8",
      "unicode_decimal": 59320
    },
    {
      "icon_id": "16040674",
      "name": "ico_shang",
      "font_class": "you-23",
      "unicode": "e7c4",
      "unicode_decimal": 59332
    },
    {
      "icon_id": "16111497",
      "name": "ico_zuo",
      "font_class": "you-22",
      "unicode": "e7d3",
      "unicode_decimal": 59347
    },
    {
      "icon_id": "16111498",
      "name": "ico_you",
      "font_class": "you-2-2",
      "unicode": "e7d4",
      "unicode_decimal": 59348
    },
    {
      "icon_id": "28202666",
      "name": "shang-01",
      "font_class": "shang-01",
      "unicode": "e8e3",
      "unicode_decimal": 59619
    },
    {
      "icon_id": "28202667",
      "name": "shang-02",
      "font_class": "shang-02",
      "unicode": "e8e4",
      "unicode_decimal": 59620
    },
    {
      "icon_id": "35798148",
      "name": "商混-2",
      "font_class": "shanghun-2",
      "unicode": "e9d0",
      "unicode_decimal": 59856
    },
    {
      "icon_id": "35798149",
      "name": "商混-3",
      "font_class": "shanghun-3",
      "unicode": "e9d1",
      "unicode_decimal": 59857
    },
    {
      "icon_id": "35798150",
      "name": "商混-1",
      "font_class": "shanghun-1",
      "unicode": "e9d2",
      "unicode_decimal": 59858
    },
    {
      "icon_id": "35798104",
      "name": "临边防护-列表-2",
      "font_class": "linbianfanghu-liebiao-2",
      "unicode": "e9c9",
      "unicode_decimal": 59849
    },
    {
      "icon_id": "35798047",
      "name": "安全帽-当前使用",
      "font_class": "anquanmao-dangqianshiyong",
      "unicode": "e9c1",
      "unicode_decimal": 59841
    },
    {
      "icon_id": "35798048",
      "name": "icon_ss",
      "font_class": "icon_ss",
      "unicode": "e9c2",
      "unicode_decimal": 59842
    },
    {
      "icon_id": "35798049",
      "name": "视频监控-1",
      "font_class": "shipinjiankong-1",
      "unicode": "e9c3",
      "unicode_decimal": 59843
    },
    {
      "icon_id": "35798050",
      "name": "安全帽-历史轨迹",
      "font_class": "anquanmao-lishiguiji",
      "unicode": "e9c4",
      "unicode_decimal": 59844
    },
    {
      "icon_id": "35798051",
      "name": "播放",
      "font_class": "bofang",
      "unicode": "e9c5",
      "unicode_decimal": 59845
    },
    {
      "icon_id": "35798052",
      "name": "塔吊",
      "font_class": "tadiao",
      "unicode": "e9c6",
      "unicode_decimal": 59846
    },
    {
      "icon_id": "35798053",
      "name": "施工升降机",
      "font_class": "shigongshengjiangji",
      "unicode": "e9c7",
      "unicode_decimal": 59847
    },
    {
      "icon_id": "35798054",
      "name": "视频监控-2",
      "font_class": "shipinjiankong-2",
      "unicode": "e9c8",
      "unicode_decimal": 59848
    },
    {
      "icon_id": "35798056",
      "name": "临边防护-列表-1",
      "font_class": "linbianfanghu-liebiao-1",
      "unicode": "e9ca",
      "unicode_decimal": 59850
    },
    {
      "icon_id": "35798058",
      "name": "扬尘噪音",
      "font_class": "yangchenzaoyin",
      "unicode": "e9cc",
      "unicode_decimal": 59852
    },
    {
      "icon_id": "35798059",
      "name": "临边防护-定位",
      "font_class": "linbianfanghu-dingwei",
      "unicode": "e9cd",
      "unicode_decimal": 59853
    },
    {
      "icon_id": "35798060",
      "name": "卸料平台",
      "font_class": "xieliaopingtai",
      "unicode": "e9ce",
      "unicode_decimal": 59854
    }
  ]
}
